<div class="modal-header">
  <h4 class="modal-title">Create new student activity</h4>
  <button type="button" class="close" aria-label="Close" (click)="close()">
    <span aria-hidden="true">&times;</span>
  </button>
</div>
<div class="modal-body">
  <div class="container-fluid">
    <div class="row margin-bottom-20">
      <div class="col-12">
        <label for="name">Student activity name</label>
        <input name="name" [(ngModel)]="item.name" class="form-control" autofocus>
      </div>
    </div>
    <div class="row margin-bottom-20">
      <div class="col-12">
        <label for="name">Details</label>
        <textarea name="name" [(ngModel)]="item.details" class="form-control">
        </textarea>
      </div>
  </div>
  </div>
</div>
<div class="modal-footer">
    <button type="button" class="btn btn-primary" (click)="save()">Save</button>
  <button type="button" class="btn btn-outline-dark" (click)="close()">Close</button>
</div>